# Generated by Django 3.0.4 on 2020-05-02 13:52

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('storeapi', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='product',
            name='creatorUser',
            field=models.CharField(blank=True, default='Default User', max_length=80, null=True),
        ),
        migrations.AlterField(
            model_name='product',
            name='description',
            field=models.TextField(blank=True, default='Description will be here...', null=True),
        ),
        migrations.AlterField(
            model_name='product',
            name='name',
            field=models.CharField(max_length=50, unique=True),
        ),
        migrations.AlterField(
            model_name='product',
            name='quantity',
            field=models.IntegerField(blank=True, default=1, null=True),
        ),
        migrations.AlterField(
            model_name='product',
            name='shelf_address',
            field=models.CharField(blank=True, max_length=50, null=True),
        ),
    ]
